## gastables 0.3

=== debian/changelog ===
gastables (0.3-2) unstable; urgency=low

  * Switch to source format 3.0
  * Add debian/source/format to specify source format 3.0
  * Add patches/exit_menu.diff to fix Exit menu action, thanks to chrysn
    <chrysn@fsfe.org> for the patch (Closes: #558170)

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Nov 2009 16:38:17 -0500

gastables (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/rules: add --prefix to setup.py for building with Python 2.6,
    thanks to Jonathan Wiltshire for the patch (Closes: #557800)
  * debian/control:
    - Bump Standards-Version to 3.8.3
    - Remove Torsten Werner from Uploaders, as requested
    - Depends: s/python-wxgtk2.6/python-wxgtk2.8/ (Closes: #558015)

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Nov 2009 04:14:11 -0500

gastables (0.2-2) unstable; urgency=low

  * debian/rules: Fix the build (Closes: #526571)
  * Bump Standards-Version to 3.8.1

 -- Varun Hiremath <varun@debian.org>  Tue, 05 May 2009 19:34:54 -0400

gastables (0.2-1) unstable; urgency=low

  * New upstream release
  * Add a new binary package gastables for the gui
  * Add manpage for gastables
  * Change Build-Depends: python-central (>= 0.6.0) (Closes: #472012)

 -- Varun Hiremath <varun@debian.org>  Fri, 14 Mar 2008 01:26:44 +0530

gastables (0.1-2) unstable; urgency=low

  * debian/control:
    + Add Homepage header and fix Vcs headers.
    + Update Standards-Version to 3.7.3
  * Fix debian/watch file (Closes: #456486)

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Dec 2007 16:00:15 +0530

gastables (0.1-1) unstable; urgency=low

  * Initial release (Closes: #416052)

 -- Varun Hiremath <varunhiremath@gmail.com>  Sat, 24 Mar 2007 17:23:54 +0530
