=== debian/control ===
Source: gastables
Section: python
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
XS-Python-Version: >= 2.4
Build-Depends: debhelper (>= 7), python-all-dev, python-central
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/python-gastables/
Vcs-Svn: https://bollin.googlecode.com/svn/gastables/
Vcs-Browser: http://bollin.googlecode.com/svn/gastables/

Package: gastables
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-gastables, python-wxgtk2.8, python-matplotlib
XB-Python-Version: ${python:Versions}
Description: graphical user interface for compressible flow gas table modules
 Gas Tables include modules for compressible gas flow
 calculations. The main modules currently included are:
  - Isentropic Relations
  - Normal Shock Relations
  - Oblique Shock Relations
  - Fanno Flow
  - Isothermal Flow
  - Rayleigh Flow
  - Prandtl Meyer Functions

Package: python-gastables
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-scipy
Suggests: gastables
XB-Python-Version: ${python:Versions}
Description: compressible flow gas table modules for Python
 Gas Tables include modules for compressible gas flow
 calculations. The main modules currently included are:
  - Isentropic Relations
  - Normal Shock Relations
  - Oblique Shock Relations
  - Fanno Flow
  - Isothermal Flow
  - Rayleigh Flow
  - Prandtl Meyer Functions
 .
 This package only provides the Python modules.
