=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	(cd gui; python setup.py build)
	(cd modules; python setup.py build)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	(cd gui; python setup.py clean -a)
	(cd modules; python setup.py clean -a)

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	(cd gui; python$* setup.py install --root $(CURDIR)/debian/gastables --prefix=/usr)
	(cd modules; python$* setup.py install --root $(CURDIR)/debian/python-gastables --prefix=/usr)

# Build architecture-independent files here.
binary-indep: install
	dh_testdir -i
	dh_testroot -i
	dh_pycentral -i
	dh_installdocs
	dh_installman -i
	dh_installchangelogs
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: binary-indep

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
